### Enumeration

# Clutter ContentRepeat

#### Declaration

    flags Clutter.ContentRepeat

#### Description [src]

Content repeat modes.

#### Members

`CLUTTER_REPEAT_NONE`

  No repeat.

  - Value: `0`
  - Available since: 16
`CLUTTER_REPEAT_X_AXIS`

  Repeat the content on the X axis.

  - Value: `1`
  - Available since: 16
`CLUTTER_REPEAT_Y_AXIS`

  Repeat the content on the Y axis.

  - Value: `2`
  - Available since: 16
`CLUTTER_REPEAT_BOTH`

  Repeat the content on both axis.

  - Value: `3`
  - Available since: 16